@charset 'utf-8';
/*
 Theme Name:   Writer-Ancora Child
 Theme URI:    http://writer.ancorathemes.com/
 Description:  Writer-Ancora - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     writer-ancora
 Version:      1.0
 Tags:         inheritable theme-options
 Text Domain:  writer-ancora
*/


@import url("../writer-ancora/style.css");
/* estilos tomados de woocommerce */


/* =Theme customization starts here
-------------------------------------------------------------- */


/* slogan */
.logo_slogan {
	float:none;
	display: inline-block;
}

/* */

.copyright_wrap_inner .logo_slogan {
    display: none;
}

/* ajuste de espacio entre items del menu */

.top_panel_style_2 ul#menu_main > li {
    width: 18%;
}

/* Oculta Location en Formulario de contacto */

.sc_form .sc_form_address_field:first-of-type {
	display: none;
}

.sc_form .sc_form_address_label.menos {
    font-size: 2.0em;
}

/* Comilla en testimonios */

.sc_testimonials_style_testimonials-1.comillas .sc_testimonial_content p:first-child::before {
	content: '“';
}

.sc_testimonials_style_testimonials-1.comillas .sc_testimonial_content p:last-child::after {
	content: '”';
}

.sc_testimonials_style_testimonials-1.sincomillas .sc_testimonial_content p:first-child::before {
	display: none;
}
.sc_testimonials_style_testimonials-1.sincomillas .sc_testimonial_content p:last-child::after {
	display: none;
}

/* colores en testimonios */

.scheme_dark .sc_testimonials_style_testimonials-1.comillas .sc_testimonial_content p:first-child:before {
    color: #e2c75a;
}

.scheme_dark .sc_testimonials_style_testimonials-1.comillas .sc_slider_controls_wrap .sc_slider_prev,
.scheme_dark .sc_testimonials_style_testimonials-1.comillas .sc_slider_controls_wrap .sc_slider_next {
    border-color: #fff;
}

.scheme_dark .sc_testimonials_style_testimonials-1.comillas .sc_slider_controls_wrap .sc_slider_prev,
.scheme_dark .sc_testimonials_style_testimonials-1.comillas .sc_slider_controls_wrap .sc_slider_next {
    background-color: #fff;
}

.scheme_dark .sc_testimonials_style_testimonials-1.comillas .sc_slider_controls_wrap .sc_slider_prev,
.scheme_dark .sc_testimonials_style_testimonials-1.comillas .sc_slider_controls_wrap .sc_slider_next {
    color: #000;
}

.scheme_dark .sc_testimonials_style_testimonials-1.comillas .sc_slider_controls_wrap .sc_slider_prev:hover,
.scheme_dark .sc_testimonials_style_testimonials-1.comillas .sc_slider_controls_wrap .sc_slider_next:hover{
	color:#fff;
}

/* tamaño en testimonios */
.sc_testimonials_style_testimonials-1 .sc_testimonial_content {
font-size: 1.46em;
line-height: 1.342em;
}


/* aumenta interlinea en listados */

.sc_list.sc_list_style_iconed li {
    line-height: 1.6em;
}


/* Entradas: Libros */

.ficha-editorial {
	color: #323232;
    font-size: .9em;
    line-height: 1.6em;
	display: block;
	margin-bottom: 1.5em;
}

.single .category-libros .post_featured {
    width: 47%;
    float: left;	
}

.single .category-libros .summary {
    float: right;
    width: 48%;
}

.single .category-libros .post_content {
	clear: both;
}

.single .category-libros .post_title {
    font-size: 1.625em;
    line-height: 1.3em;
    font-weight: 400;
    margin-bottom: 0.75em;
    clear: none;
    margin-top: 0;
    padding: 0;
}

.scheme_original .category-libros .post_info .post_info_tags a, .scheme_original .category-libros .post_info .post_counters_comments:hover * {
    color: #e2c75a;
    text-decoration: underline;
}

.scheme_original .category-libros .post_info a, .scheme_original .category-libros .post_info a > span {
    color: #e2c75a; 
}
.single .category-libros .post_info {
	margin-top: 1.5em;
    padding-top: 1.5em;
    border-top: 1px solid #dddddd;
}
.single .category-libros .post_info_item {
	display: block;
	line-height: 1.5em;
}

.single .category-libros .post_info .post_info_item + .post_info_item {
    margin-left: 0; 
}

/* Otras ediciones */

ul.products {
    margin-right: -30px;
    margin-bottom: 0;
    margin: 0 0 1em;
    padding: 0;
    list-style: none;
    clear: both;
}

ul.products li.first, ul.products:after {
    clear: both;
}

ul.products li.product {
	box-sizing: border-box;
    margin: 0;
    padding: 0 30px 40px 0;
    position: relative;
    list-style: none;
    font-size: 13px;
    line-height: 20px;
    float: left;
}


/* Page Template: Sus Libros */

.page-template-page-libros-php .related.products::before {
    display: none;
}

.page-template-page-libros-php ul.products li.product {
     min-height: 555px;
}

/* Category Libros */

.archive .category-libros .post_content_right,
.archive .category-libros .post_descr {
	display: none;	
}

.archive .category-libros .post_item_excerpt {
    border-top: none;
    margin-top: 0em;
    padding-top: 0em;
}

/* HOME */

/* Ella */
.minibio .sc_dropcaps_style_4 {
    font-size: 1.55em;
    line-height: 1.63em;
	padding-left: 3.75em;
}

.minibio .sc_dropcaps.sc_dropcaps_style_4 .sc_dropcaps_item {
	font-size: 3.8em;

}
/* Novedades */

 

/* 4 libros en homepage */

.nova .sc_item_title, .obras .sc_item_title {
	font-size: 1.75em;
}

.obras .sc_item_title:after,
.nova .sc_item_title:after {
    margin: 0.4667em auto 1.6667em;
}

.nova .sc_item_button > a:before, .obras .sc_item_button > a:before {
    margin: 0 1em 0 1em;
    display: inline-block;
    background-color: none;
    color: none;
}

.post_item_masonry {
	text-align: center;
}

.post_item_masonry h6.post_title {
	font-size: 1.1em;
    line-height: 1.3em;
}

.post_item_masonry .post_featured img {
    width: 70%;
    height: auto;
}

/*

.scheme_original .nova .sc_button.sc_button_style_filled,
.scheme_original .obras .sc_button.sc_button_style_filled {
    background-color: #323232;
    color: #fff;
	border-color: #323232;
}

.scheme_original .nova .sc_button.sc_button_style_filled:hover,
.scheme_original .obras .sc_button.sc_button_style_filled:hover {
    color: #323232;
}*/



